Bug 807152 - [abrt] xfce4-xkb-plugin-0.5.4.1-1.fc15: stpcpy: Process /usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin was killed by signal 11 (SIGSEGV)
[abrt] xfce4-xkb-plugin-0.5.4.1-1.fc15: stpcpy: Process /usr/libexec/xfce4/pa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-xkb-plugin (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:e495141281e5bde0b9c471c841d...
:
: 807077 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 03:50 EDT by nomnex
Modified: 2013-05-18 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:50:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nomnex 2012-03-27 03:50:24 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin '' 10 16777261 xkb-plugin 'Keyboard Layouts' 'Keyboard layouts setup and switch plugin' ''
comment:        plug-in crash
component:      xfce4-xkb-plugin
crash_function: stpcpy
executable:     /usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin
kernel:         2.6.42.7-1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        xfce4-xkb-plugin-0.5.4.1-1.fc15
reason:         Process /usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin was killed by signal 11 (SIGSEGV)
time:           Tue Mar 27 08:00:22 2012
uid:            500
username:       mt
xsession_errors: 

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1312]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin  10 16777261 xkb-plugin Keybo'.
:Program terminated with signal 11, Segmentation fault.
:#0  stpcpy () at ../sysdeps/i386/stpcpy.S:65
:65	../sysdeps/i386/stpcpy.S: No such file or directory.
:	in ../sysdeps/i386/stpcpy.S
:
:Thread 1 (Thread 0xb77a5870 (LWP 1312)):
:#0  stpcpy () at ../sysdeps/i386/stpcpy.S:65
:No locals.
:#1  0x4f325b7c in g_stpcpy (dest=0x85f300c "ca", src=0x73 <Address 0x73 out of bounds>) at /usr/include/bits/string3.h:112
:        _g_boolean_var_ = 1
:#2  0x080522b0 in xkb_config_initialize_xkb_options (settings=<optimized out>) at xkb-config.c:167
:        group = <optimized out>
:        val = <optimized out>
:        i = <optimized out>
:        registry = <optimized out>
:        config_item = 0x85f3000
:        index_variants = 0x85df8c0
:        pval = <optimized out>
:#3  xkb_config_update_settings (settings=0x85cafa0) at xkb-config.c:379
:        activate_settings = 140455936
:        opt = <optimized out>
:        prefix = <optimized out>
:        __PRETTY_FUNCTION__ = "xkb_config_update_settings"
:#4  0x080526ff in xkb_config_initialize (settings=0x85cafa0, callback=0x804ee80 <xkb_state_changed>, callback_data=0x85de418) at xkb-config.c:106
:        __PRETTY_FUNCTION__ = "xkb_config_initialize"
:#5  0x0804eb62 in xkb_new (plugin=0x85bda80) at xfce4-xkb-plugin.c:205
:        xkb = 0x85de418
:        filename = <optimized out>
:        wnck_screen = <optimized out>
:#6  xfce_xkb_construct (plugin=0x85bda80) at xfce4-xkb-plugin.c:90
:        xkb = 0x85de418
:#7  _xpp_realize (xpp=0x85bda80, plug=0x85c6028) at xfce4-xkb-plugin.c:85
:        ebox = <optimized out>
:        __PRETTY_FUNCTION__ = "_xpp_realize"
:#8  0x4f44be04 in g_cclosure_marshal_VOID__VOID (closure=0x85c5698, return_value=0x0, n_param_values=1, param_values=0x8596020, invocation_hint=0xbfecbf00, marshal_data=0x0) at gmarshal.c:79
:        callback = 0x804e5a0 <_xpp_realize>
:        cc = 0x85c5698
:        data1 = 0x85bda80
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__VOID"
:#9  0x4f430025 in g_closure_invoke (closure=0x85c5698, return_value=0x0, n_param_values=1, param_values=0x8596020, invocation_hint=0xbfecbf00) at gclosure.c:767
:        marshal = 0x4f44bd70 <g_cclosure_marshal_VOID__VOID>
:        marshal_data = 0x0
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#10 0x4f442591 in signal_emit_unlocked_R (node=0x85b27d0, detail=0, instance=0x85bda80, emission_return=0x0, instance_and_params=0x8596020) at gsignal.c:3322
:        tmp = <optimized out>
:        handler = 0x85cbe40
:        accumulator = 0x0
:        emission = {next = 0xbfecc278, instance = 0x85bda80, ihint = {signal_id = 16, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x85b2db8
:        hlist = 0x85c5ad8
:        handler_list = 0x85cbe40
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 16
:        max_sequential_handler_number = 14
:        return_value_altered = 1
:#11 0x4f44b442 in g_signal_emit_valist (instance=0x85bda80, signal_id=16, detail=0, var_args=0xbfecc0bc "\371\241\323O\200\332[\b\240\340[\b\311+\324O\204Z\363O\200\332[\bH\341[\b(`\\\b\240\064\324O\200\332[\bH\341[\b9lEO\204Z\363O\204Z\363O(`\\\b(`\\\b22\302O\200\332[\b\001") at gsignal.c:2983
:        instance_and_params = 0x8596020
:        signal_return_type = 4
:        param_values = 0x8596034
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#12 0x4f44b5c4 in g_signal_emit (instance=0x85bda80, signal_id=16, detail=0) at gsignal.c:3040
:        var_args = 0xbfecc0bc "\371\241\323O\200\332[\b\240\340[\b\311+\324O\204Z\363O\200\332[\bH\341[\b(`\\\b\240\064\324O\200\332[\bH\341[\b9lEO\204Z\363O\204Z\363O(`\\\b(`\\\b22\302O\200\332[\b\001"
:#13 0x4fd42c87 in IA__gtk_widget_realize (widget=0x85bda80) at gtkwidget.c:3543
:        mode = <optimized out>
:        shape_info = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_widget_realize"
:#14 0x4fd434a0 in IA__gtk_widget_map (widget=0x85bda80) at gtkwidget.c:3417
:        __PRETTY_FUNCTION__ = "IA__gtk_widget_map"
:#15 0x4fc23232 in gtk_plug_map (widget=0x85c6028) at gtkplug.c:717
:        bin = 0x85c6028
:        plug = 0x85c6028
:#16 gtk_plug_map (widget=0x85c6028) at gtkplug.c:705
:No locals.
:#17 0x4f44be04 in g_cclosure_marshal_VOID__VOID (closure=0x85be788, return_value=0x0, n_param_values=1, param_values=0x8596008, invocation_hint=0xbfecc280, marshal_data=0x4fc23140) at gmarshal.c:79
:        callback = 0x4fc23140 <gtk_plug_map>
:        cc = 0x85be788
:        data1 = 0x85c6028
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__VOID"
:#18 0x4f42e8ce in g_type_class_meta_marshal (closure=0x85be788, return_value=0x0, n_param_values=1, param_values=0x8596008, invocation_hint=0xbfecc280, marshal_data=0x6c) at gclosure.c:878
:        class = <optimized out>
:        callback = <optimized out>
:        offset = 108
:#19 0x4f430025 in g_closure_invoke (closure=0x85be788, return_value=0x0, n_param_values=1, param_values=0x8596008, invocation_hint=0xbfecc280) at gclosure.c:767
:        marshal = 0x4f42e870 <g_type_class_meta_marshal>
:        marshal_data = 0x6c
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#20 0x4f441b25 in signal_emit_unlocked_R (node=0x85b2d00, detail=0, instance=0x85c6028, emission_return=0x0, instance_and_params=0x8596008) at gsignal.c:3182
:        accumulator = 0x0
:        emission = {next = 0xbfecc668, instance = 0x85c6028, ihint = {signal_id = 14, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 140240312}
:        class_closure = 0x85be788
:        hlist = 0x85c5a88
:        handler_list = <optimized out>
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 14
:        max_sequential_handler_number = 14
:        return_value_altered = <optimized out>
:#21 0x4f44b442 in g_signal_emit_valist (instance=0x85c6028, signal_id=14, detail=0, var_args=0xbfecc43c "\204Z\363O\204Z\363O(`\\\b(`\\\bV\377\324O(`\\\b\274\304\354\277\200\332[\b\330:\324O(`\\\bF\n\352O") at gsignal.c:2983
:        instance_and_params = 0x8596008
:        signal_return_type = 4
:        param_values = 0x859601c
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#22 0x4f44b5c4 in g_signal_emit (instance=0x85c6028, signal_id=14, detail=0) at gsignal.c:3040
:        var_args = 0xbfecc43c "\204Z\363O\204Z\363O(`\\\b(`\\\bV\377\324O(`\\\b\274\304\354\277\200\332[\b\330:\324O(`\\\bF\n\352O"
:#23 0x4fd43448 in IA__gtk_widget_map (widget=0x85c6028) at gtkwidget.c:3419
:        __PRETTY_FUNCTION__ = "IA__gtk_widget_map"
:#24 0x4fd4ff56 in gtk_window_show (widget=0x85c6028) at gtkwindow.c:4555
:        window = 0x85c6028
:        container = 0x85c6028
:        need_resize = <optimized out>
:#25 0x4fc22b05 in gtk_plug_show (widget=0x85c6028) at gtkplug.c:685
:No locals.
:#26 gtk_plug_show (widget=0x85c6028) at gtkplug.c:682
:No locals.
:#27 0x4f44be04 in g_cclosure_marshal_VOID__VOID (closure=0x85988e0, return_value=0x0, n_param_values=1, param_values=0x8595f30, invocation_hint=0xbfecc670, marshal_data=0x4fc22a90) at gmarshal.c:79
:        callback = 0x4fc22a90 <gtk_plug_show>
:        cc = 0x85988e0
:        data1 = 0x85c6028
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__VOID"
:#28 0x4f42e8ce in g_type_class_meta_marshal (closure=0x85988e0, return_value=0x0, n_param_values=1, param_values=0x8595f30, invocation_hint=0xbfecc670, marshal_data=0x5c) at gclosure.c:878
:        class = <optimized out>
:        callback = <optimized out>
:        offset = 92
:#29 0x4f430025 in g_closure_invoke (closure=0x85988e0, return_value=0x0, n_param_values=1, param_values=0x8595f30, invocation_hint=0xbfecc670) at gclosure.c:767
:        marshal = 0x4f42e870 <g_type_class_meta_marshal>
:        marshal_data = 0x5c
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#30 0x4f441b25 in signal_emit_unlocked_R (node=0x85b26e8, detail=0, instance=0x85c6028, emission_return=0x0, instance_and_params=0x8595f30) at gsignal.c:3182
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x85c6028, ihint = {signal_id = 12, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 140240312}
:        class_closure = 0x85988e0
:        hlist = 0x85c5a88
:        handler_list = <optimized out>
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 12
:        max_sequential_handler_number = 14
:        return_value_altered = <optimized out>
:#31 0x4f44b442 in g_signal_emit_valist (instance=0x85c6028, signal_id=12, detail=0, var_args=0xbfecc82c "(`\\\b\027@\324O(`\\\b\200\332[\bO\326\004\b(`\\\bo:\005\b\360\333\004\b\200\332[\b") at gsignal.c:2983
:        instance_and_params = 0x8595f30
:        signal_return_type = 4
:        param_values = 0x8595f44
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#32 0x4f44b5c4 in g_signal_emit (instance=0x85c6028, signal_id=12, detail=0) at gsignal.c:3040
:        var_args = 0xbfecc82c "(`\\\b\027@\324O(`\\\b\200\332[\bO\326\004\b(`\\\bo:\005\b\360\333\004\b\200\332[\b"
:#33 0x4fd440b2 in IA__gtk_widget_show (widget=0x85c6028) at gtkwidget.c:3225
:No locals.
:#34 IA__gtk_widget_show (widget=0x85c6028) at gtkwidget.c:3216
:No locals.
:#35 0x0804d64f in main (argc=8, argv=0xbfecc934) at xfce4-xkb-plugin.c:85
:        plug = 0x85c6028
:        screen = <optimized out>
:        xpp = 0x85bda80
:        unique_id = <optimized out>
:        socket_id = <optimized out>
:        colormap = <optimized out>
:        value = <optimized out>
:        base_name = <optimized out>
:From        To          Syms Read   Shared Object Library
:0x410e3590  0x410ec6ac  Yes         /usr/lib/libxfce4panel-1.0.so.3
:0x41031f80  0x41039508  Yes         /usr/lib/libxfce4ui-1.so.0
:0x410132f0  0x4101a6bc  Yes         /usr/lib/libxfce4util.so.4
:0x410c64b0  0x410d369c  Yes         /usr/lib/libxklavier.so.16
:0x41209c80  0x412f4bec  Yes         /usr/lib/libxml2.so.2
:0x410fe750  0x4112394c  Yes         /usr/lib/libwnck-1.so.22
:0x4fae2a30  0x4fdd39c8  Yes         /usr/lib/libgtk-x11-2.0.so.0
:0x4ff506a0  0x4ffbafe8  Yes         /usr/lib/libgdk-x11-2.0.so.0
:0x4f92d530  0x4f93abdc  Yes         /usr/lib/libatk-1.0.so.0
:0x4f8e2570  0x4f8ff94c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4f9c8670  0x4f9cdc4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x4f872240  0x4f893f0c  Yes         /usr/lib/libpango-1.0.so.0
:0x4f766480  0x4f7d1778  Yes         /usr/lib/freetype-freeworld/libfreetype.so.6.6.2
:0x4f812010  0x4f82d66c  Yes         /usr/lib/libfontconfig.so.1
:0x4169d750  0x416c5f1c  Yes         /usr/lib/librsvg-2.so.2
:0x4f498c50  0x4f55540c  Yes         /lib/libgio-2.0.so.0
:0x4f8b79b0  0x4f8cd88c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4f737720  0x4f7545d8  Yes         /usr/lib/libpng12.so.0
:0x4f237470  0x4f252b48  Yes         /lib/libm.so.6
:0x4f9e0170  0x4fa67b6c  Yes         /usr/lib/libcairo.so.2
:0x4f474bd0  0x4f475d4c  Yes         /lib/libgmodule-2.0.so.0
:0x4f42afe0  0x4f45e72c  Yes         /lib/libgobject-2.0.so.0
:0x4f41df30  0x4f41f70c  Yes         /lib/libgthread-2.0.so.0
:0x4f284880  0x4f2883a8  Yes         /lib/librt.so.1
:0x4f2d7770  0x4f3753dc  Yes         /lib/libglib-2.0.so.0
:0x4f264600  0x4f26fd58  Yes         /lib/libpthread.so.0
:0x4f0bcd10  0x4f1dad94  Yes         /lib/libc.so.6
:0x4173f410  0x41743d5c  Yes         /usr/lib/libSM.so.6
:0x4174b4e0  0x4175a3dc  Yes         /usr/lib/libICE.so.6
:0x4f5e3310  0x4f673fbc  Yes         /usr/lib/libX11.so.6
:0x41002620  0x410065a8  Yes         /usr/lib/libstartup-notification-1.so.0
:0x4f858780  0x4f8629a8  Yes         /usr/lib/libXi.so.6
:0x4109bf80  0x410b62bc  Yes         /usr/lib/libxkbfile.so.1
:0x4f27ca60  0x4f27da88  Yes         /lib/libdl.so.2
:0x4f28f670  0x4f29c948  Yes         /lib/libz.so.1
:0x41135660  0x41135ebc  Yes         /usr/lib/libXRes.so.1
:0x4f844ed0  0x4f84764c  Yes         /usr/lib/libXfixes.so.3
:0x4f7fd6b0  0x4f80800c  Yes         /usr/lib/libXext.so.6
:0x4f84c300  0x4f8524fc  Yes         /usr/lib/libXrender.so.1
:0x4f922780  0x4f92324c  Yes         /usr/lib/libXinerama.so.1
:0x4f919150  0x4f91dccc  Yes         /usr/lib/libXrandr.so.2
:0x4f90de70  0x4f91335c  Yes         /usr/lib/libXcursor.so.1
:0x4f9d3880  0x4f9d440c  Yes         /usr/lib/libXcomposite.so.1
:0x4f8d87c0  0x4f8d91fc  Yes         /usr/lib/libXdamage.so.1
:0x4f70c040  0x4f725c7c  Yes         /lib/libexpat.so.1
:0x41aae230  0x41ad060c  Yes         /usr/lib/libcroco-0.6.so.3
:0x4f403650  0x4f4136b8  Yes         /lib/libresolv.so.2
:0x4f3e4490  0x4f3f5d9c  Yes         /lib/libselinux.so.1
:0x4f084850  0x4f09bccf  Yes         /lib/ld-linux.so.2
:0x4f94c000  0x4f9b311c  Yes         /usr/lib/libpixman-1.so.0
:0x414d4f30  0x414d6b5c  Yes         /lib/libuuid.so.1
:0x4f5b5e90  0x4f5c57bc  Yes         /usr/lib/libxcb.so.1
:0x00657f30  0x0066ec48  Yes         /lib/libgcc_s.so.1
:0x41022d60  0x41023cbc  Yes         /usr/lib/libxcb-aux.so.0
:0x41028c00  0x4102907c  Yes         /usr/lib/libxcb-event.so.1
:0x411d21f0  0x411d293c  Yes         /usr/lib/libxcb-atom.so.1
:0x4f5aaa00  0x4f5ab88c  Yes         /usr/lib/libXau.so.6
:0x0078da70  0x00794ea8  Yes         /lib/libnss_files.so.2
:0x00112a50  0x001390cc  Yes         /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:$1 = 0x0
:$2 = 0x0
:eax            0x85f300c	140455948
:ecx            0xf7a0d067	-140455833
:edx            0x73	115
:ebx            0x4f3dd328	1329451816
:esp            0xbfecbcec	0xbfecbcec
:ebp            0x8611db4	0x8611db4
:esi            0x4	4
:edi            0x85df8c0	140376256
:eip            0x4f120cf3	0x4f120cf3 <stpcpy+19>
:eflags         0x210206	[ PF IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function stpcpy:
:   0x4f120ce0 <+0>:	mov    0x4(%esp),%eax
:   0x4f120ce4 <+4>:	mov    0x8(%esp),%ecx
:   0x4f120ce8 <+8>:	sub    %eax,%ecx
:   0x4f120cea <+10>:	sub    $0x4,%eax
:   0x4f120cf0 <+16>:	add    $0x4,%eax
:=> 0x4f120cf3 <+19>:	mov    (%eax,%ecx,1),%dl
:   0x4f120cf6 <+22>:	mov    %dl,(%eax)
:   0x4f120cf8 <+24>:	test   %dl,%dl
:   0x4f120cfa <+26>:	je     0x4f120d20 <stpcpy+64>
:   0x4f120cfc <+28>:	mov    0x1(%eax,%ecx,1),%dl
:   0x4f120d00 <+32>:	mov    %dl,0x1(%eax)
:   0x4f120d03 <+35>:	test   %dl,%dl
:   0x4f120d05 <+37>:	je     0x4f120d1f <stpcpy+63>
:   0x4f120d07 <+39>:	mov    0x2(%eax,%ecx,1),%dl
:   0x4f120d0b <+43>:	mov    %dl,0x2(%eax)
:   0x4f120d0e <+46>:	test   %dl,%dl
:   0x4f120d10 <+48>:	je     0x4f120d1e <stpcpy+62>
:   0x4f120d12 <+50>:	mov    0x3(%eax,%ecx,1),%dl
:   0x4f120d16 <+54>:	mov    %dl,0x3(%eax)
:   0x4f120d19 <+57>:	test   %dl,%dl
:   0x4f120d1b <+59>:	jne    0x4f120cf0 <stpcpy+16>
:   0x4f120d1d <+61>:	inc    %eax
:   0x4f120d1e <+62>:	inc    %eax
:   0x4f120d1f <+63>:	inc    %eax
:   0x4f120d20 <+64>:	ret    
:End of assembler dump.

build_ids:
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:b84840f3d64a60fd3cafcddfbd55e79149173441
:7f5a93109b71362d9fc6e38f06324d2d2df54827
:15c4d6a17aae0d1768a82fb071f87b261ecf9a19
:33558e77cff6fca3d9249700e697fd83d81994da
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9862567ec6929c48c2bd514ef5e059026a30bc40
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:70e3985e407ca04449560903ced546a1fcf9e87d
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:eaf669142d6d403d74b04952ad7c51d12d53387b
:177452c458dbd4322d2fb524e0ede4fec9020580
:723973b85dc8f2955837952e117f4f9bc9c51859
:556dc456e04150d23e59763dce9a3be937267957
:7cde8206ad97ddf378cc9e6843180535983b0efc
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:2dc4e4ea515eca25191148452fac07de08443eb8
:499c2593e24e9f13caaf9158c2e43414448615e7
:1029d76c54226f16b99eefc6a2fa125b4e92ab00
:e18695e040cee33414bc758c8716824d97f1ee7d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:82a635558d592248aac5c79e39b23409c9906cc0
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:9cea1ee6f1877e20b2f970262a1791743b704524
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:e012145a98558b7d015f3ccf3cacfac44b498980
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:55f0338dbb97f9276de6894e9f881baae27cbe56
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:92a9033bbedc303317346dc414914fec5643bd7b
:64303f846356e78f4b229ee9931765071c34d926
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:23d1086014ed5544b3df4cee1f95694032252322
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:2ac1e41121b3faac59d5161c69eed623fa21a785
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:4a478751a510f61dff8600e2325b384582bdd5e0
:9d3db34e590021058770f14a0ea3c9d87befc78e
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1332724486
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305316581
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1311387431
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305316597
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309159621
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305316710
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305316580
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305316578
:/usr/lib/libXRes.so.1.0.0 libXres-1.0.5-2.fc15.i686 (Fedora Project) 1309236322
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321929871
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-2.fc15.i686 (Fedora Project) 1330613222
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305316580
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1323038251
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305316581
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321929871
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305316581
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305316580
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305316578
:/usr/lib/libwnck-1.so.22.3.29 libwnck-2.30.4-3.fc15.i686 (Fedora Project) 1309236323
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327538453
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/libxfce4util.so.4.1.1 libxfce4util-4.8.2-1.fc15.i686 (Fedora Project) 1322276277
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305316578
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305316593
:/usr/lib/libxfce4ui-1.so.0.0.0 libxfce4ui-4.8.1-1.fc15.i686 (Fedora Project) 1331886652
:/usr/lib/libxfce4panel-1.0.so.3.0.0 xfce4-panel-4.8.6-1.fc15.i686 (Fedora Project) 1331886661
:/usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin xfce4-xkb-plugin-0.5.4.1-1.fc15.i686 (Fedora Project) 1331888642
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315869684
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305316586
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305316581
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305316580
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305316579
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331224854
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305316599
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311051850
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305316581
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305316581
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305316577
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-6.fc15.i686 (RPM Fusion) 1324461000

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1244
:HOSTNAME=nh28d
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-5frxCp/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c1c8ee9f2e790e7a86c758f000000017-1332802809.527438-753900394
:GNOME_KEYRING_CONTROL=/tmp/keyring-5frxCp
:IMSETTINGS_MODULE=IBus
:USER=mt
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-5frxCp/ssh
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/mt
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mt/bin
:'DESKTOP_SESSION=Xfce Session'
:QT_IM_MODULE=ibus
:PWD=/home/mt
:XMODIFIERS=@im=ibus
:EDITOR=nano
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1060
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/mt
:LOGNAME=mt
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JmLeg8XEDs,guid=128adbf2913d3ef743a8f62a0000007a
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startlxde
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/mt
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=ibus
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/home/mt/.Xauthority
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1275,unix/unix:/tmp/.ICE-unix/1275
:ORBIT_SOCKETDIR=/tmp/orbit-mt

maps:
:00110000-0013e000 r-xp 00000000 08:01 37186      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0013e000-0013f000 rw-p 0002d000 08:01 37186      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0016f000-00170000 r-xp 00000000 00:00 0          [vdso]
:00656000-00672000 r-xp 00000000 08:01 55597      /lib/libgcc_s-4.6.3-20120306.so.1
:00672000-00673000 rw-p 0001b000 08:01 55597      /lib/libgcc_s-4.6.3-20120306.so.1
:0078c000-00797000 r-xp 00000000 08:01 64389      /lib/libnss_files-2.14.1.so
:00797000-00798000 r--p 0000a000 08:01 64389      /lib/libnss_files-2.14.1.so
:00798000-00799000 rw-p 0000b000 08:01 64389      /lib/libnss_files-2.14.1.so
:08048000-08056000 r-xp 00000000 08:01 284697     /usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin
:08056000-08059000 rw-p 0000d000 08:01 284697     /usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin
:08593000-08676000 rw-p 00000000 00:00 0          [heap]
:41000000-41009000 r-xp 00000000 08:01 72917      /usr/lib/libstartup-notification-1.so.0.0.0
:41009000-4100a000 rw-p 00008000 08:01 72917      /usr/lib/libstartup-notification-1.so.0.0.0
:41010000-4101e000 r-xp 00000000 08:01 37779      /usr/lib/libxfce4util.so.4.1.1
:4101e000-4101f000 rw-p 0000e000 08:01 37779      /usr/lib/libxfce4util.so.4.1.1
:4101f000-41020000 rw-p 00000000 00:00 0 
:41022000-41025000 r-xp 00000000 08:01 8023       /usr/lib/libxcb-aux.so.0.0.0
:41025000-41026000 rw-p 00002000 08:01 8023       /usr/lib/libxcb-aux.so.0.0.0
:41028000-4102a000 r-xp 00000000 08:01 8800       /usr/lib/libxcb-event.so.1.0.0
:4102a000-4102b000 rw-p 00002000 08:01 8800       /usr/lib/libxcb-event.so.1.0.0
:4102d000-4103d000 r-xp 00000000 08:01 72918      /usr/lib/libxfce4ui-1.so.0.0.0
:4103d000-4103e000 rw-p 0000f000 08:01 72918      /usr/lib/libxfce4ui-1.so.0.0.0
:41099000-410bd000 r-xp 00000000 08:01 54766      /usr/lib/libxkbfile.so.1.0.2
:410bd000-410be000 rw-p 00024000 08:01 54766      /usr/lib/libxkbfile.so.1.0.2
:410c0000-410db000 r-xp 00000000 08:01 72929      /usr/lib/libxklavier.so.16.1.0
:410db000-410dd000 rw-p 0001a000 08:01 72929      /usr/lib/libxklavier.so.16.1.0
:410df000-410f1000 r-xp 00000000 08:01 26015      /usr/lib/libxfce4panel-1.0.so.3.0.0
:410f1000-410f2000 rw-p 00011000 08:01 26015      /usr/lib/libxfce4panel-1.0.so.3.0.0
:410f4000-41131000 r-xp 00000000 08:01 72054      /usr/lib/libwnck-1.so.22.3.29
:41131000-41133000 rw-p 0003c000 08:01 72054      /usr/lib/libwnck-1.so.22.3.29
:41135000-41137000 r-xp 00000000 08:01 72914      /usr/lib/libXRes.so.1.0.0
:41137000-41138000 rw-p 00001000 08:01 72914      /usr/lib/libXRes.so.1.0.0
:411d1000-411d4000 r-xp 00000000 08:01 21393      /usr/lib/libxcb-atom.so.1.0.0
:411d4000-411d5000 rw-p 00002000 08:01 21393      /usr/lib/libxcb-atom.so.1.0.0
:411ee000-41336000 r-xp 00000000 08:01 50472      /usr/lib/libxml2.so.2.7.8
:41336000-4133b000 rw-p 00147000 08:01 50472      /usr/lib/libxml2.so.2.7.8
:4133b000-4133c000 rw-p 00000000 00:00 0 
:414d4000-414d8000 r-xp 00000000 08:01 47260      /lib/libuuid.so.1.3.0
:414d8000-414d9000 rw-p 00003000 08:01 47260      /lib/libuuid.so.1.3.0
:41698000-416ce000 r-xp 00000000 08:01 72931      /usr/lib/librsvg-2.so.2.34.0
:416ce000-416cf000 rw-p 00036000 08:01 72931      /usr/lib/librsvg-2.so.2.34.0
:4173e000-41745000 r-xp 00000000 08:01 50481      /usr/lib/libSM.so.6.0.1
:41745000-41746000 rw-p 00006000 08:01 50481      /usr/lib/libSM.so.6.0.1
:41748000-4175e000 r-xp 00000000 08:01 21173      /usr/lib/libICE.so.6.3.0
:4175e000-41760000 rw-p 00015000 08:01 21173      /usr/lib/libICE.so.6.3.0
:41760000-41761000 rw-p 00000000 00:00 0 
:41aa6000-41ae0000 r-xp 00000000 08:01 16498      /usr/lib/libcroco-0.6.so.3.0.1
:41ae0000-41ae3000 rw-p 00039000 08:01 16498      /usr/lib/libcroco-0.6.so.3.0.1
:4f084000-4f0a2000 r-xp 00000000 08:01 6661       /lib/ld-2.14.1.so
:4f0a2000-4f0a3000 r--p 0001d000 08:01 6661       /lib/ld-2.14.1.so
:4f0a3000-4f0a4000 rw-p 0001e000 08:01 6661       /lib/ld-2.14.1.so
:4f0a6000-4f22b000 r-xp 00000000 08:01 7658       /lib/libc-2.14.1.so
:4f22b000-4f22c000 ---p 00185000 08:01 7658       /lib/libc-2.14.1.so
:4f22c000-4f22e000 r--p 00185000 08:01 7658       /lib/libc-2.14.1.so
:4f22e000-4f22f000 rw-p 00187000 08:01 7658       /lib/libc-2.14.1.so
:4f22f000-4f232000 rw-p 00000000 00:00 0 
:4f234000-4f25c000 r-xp 00000000 08:01 11269      /lib/libm-2.14.1.so
:4f25c000-4f25d000 r--p 00028000 08:01 11269      /lib/libm-2.14.1.so
:4f25d000-4f25e000 rw-p 00029000 08:01 11269      /lib/libm-2.14.1.so
:4f260000-4f276000 r-xp 00000000 08:01 11903      /lib/libpthread-2.14.1.so
:4f276000-4f277000 r--p 00015000 08:01 11903      /lib/libpthread-2.14.1.so
:4f277000-4f278000 rw-p 00016000 08:01 11903      /lib/libpthread-2.14.1.so
:4f278000-4f27a000 rw-p 00000000 00:00 0 
:4f27c000-4f27f000 r-xp 00000000 08:01 22015      /lib/libdl-2.14.1.so
:4f27f000-4f280000 r--p 00002000 08:01 22015      /lib/libdl-2.14.1.so
:4f280000-4f281000 rw-p 00003000 08:01 22015      /lib/libdl-2.14.1.so
:4f283000-4f28a000 r-xp 00000000 08:01 13891      /lib/librt-2.14.1.so
:4f28a000-4f28b000 r--p 00006000 08:01 13891      /lib/librt-2.14.1.so
:4f28b000-4f28c000 rw-p 00007000 08:01 13891      /lib/librt-2.14.1.so
:4f28e000-4f2a3000 r-xp 00000000 08:01 28606      /lib/libz.so.1.2.5
:4f2a3000-4f2a4000 rw-p 00014000 08:01 28606      /lib/libz.so.1.2.5
:4f2c5000-4f3dd000 r-xp 00000000 08:01 17824      /lib/libglib-2.0.so.0.2800.8
:4f3dd000-4f3de000 rw-p 00118000 08:01 17824      /lib/libglib-2.0.so.0.2800.8
:4f3e0000-4f3fd000 r-xp 00000000 08:01 39944      /lib/libselinux.so.1
:4f3fd000-4f3fe000 r--p 0001c000 08:01 39944      /lib/libselinux.so.1
:4f3fe000-4f3ff000 rw-p 0001d000 08:01 39944      /lib/libselinux.so.1
:4f401000-4f417000 r-xp 00000000 08:01 39759      /lib/libresolv-2.14.1.so
:4f417000-4f418000 r--p 00016000 08:01 39759      /lib/libresolv-2.14.1.so
:4f418000-4f419000 rw-p 00017000 08:01 39759      /lib/libresolv-2.14.1.so
:4f419000-4f41b000 rw-p 00000000 00:00 0 
:4f41d000-4f421000 r-xp 00000000 08:01 12346      /lib/libgthread-2.0.so.0.2800.8
:4f421000-4f422000 rw-p 00003000 08:01 12346      /lib/libgthread-2.0.so.0.2800.8
:4f424000-4f470000 r-xp 00000000 08:01 22014      /lib/libgobject-2.0.so.0.2800.8
:4f470000-4f472000 rw-p 0004b000 08:01 22014      /lib/libgobject-2.0.so.0.2800.8
:4f474000-4f477000 r-xp 00000000 08:01 23765      /lib/libgmodule-2.0.so.0.2800.8
:4f477000-4f478000 rw-p 00002000 08:01 23765      /lib/libgmodule-2.0.so.0.2800.8
:4f47a000-4f5a4000 r-xp 00000000 08:01 40459      /lib/libgio-2.0.so.0.2800.8
:4f5a4000-4f5a7000 rw-p 00129000 08:01 40459      /lib/libgio-2.0.so.0.2800.8
:4f5a7000-4f5a8000 rw-p 00000000 00:00 0 
:4f5aa000-4f5ac000 r-xp 00000000 08:01 37665      /usr/lib/libXau.so.6.0.0
:4f5ac000-4f5ad000 rw-p 00001000 08:01 37665      /usr/lib/libXau.so.6.0.0
:4f5af000-4f5cc000 r-xp 00000000 08:01 37700      /usr/lib/libxcb.so.1.1.0
:4f5cc000-4f5cd000 rw-p 0001d000 08:01 37700      /usr/lib/libxcb.so.1.1.0
:4f5cf000-4f704000 r-xp 00000000 08:01 37728      /usr/lib/libX11.so.6.3.0
:4f704000-4f708000 rw-p 00134000 08:01 37728      /usr/lib/libX11.so.6.3.0
:4f70a000-4f730000 r-xp 00000000 08:01 26484      /lib/libexpat.so.1.5.2
:4f730000-4f732000 rw-p 00026000 08:01 26484      /lib/libexpat.so.1.5.2
:4f734000-4f75c000 r-xp 00000000 08:01 29639      /usr/lib/libpng12.so.0.46.0
:4f75c000-4f75d000 rw-p 00027000 08:01 29639      /usr/lib/libpng12.so.0.46.0
:4f75f000-4f7f5000 r-xp 00000000 08:01 133176     /usr/lib/freetype-freeworld/libfreetype.so.6.6.2
:4f7f5000-4f7f9000 rw-p 00095000 08:01 133176     /usr/lib/freetype-freeworld/libfreetype.so.6.6.2
:4f7fb000-4f80b000 r-xp 00000000 08:01 40615      /usr/lib/libXext.so.6.4.0
:4f80b000-4f80c000 rw-p 00010000 08:01 40615      /usr/lib/libXext.so.6.4.0
:4f80e000-4f841000 r-xp 00000000 08:01 27982      /usr/lib/libfontconfig.so.1.4.4
:4f841000-4f842000 rw-p 00033000 08:01 27982      /usr/lib/libfontconfig.so.1.4.4
:4f844000-4f848000 r-xp 00000000 08:01 41010      /usr/lib/libXfixes.so.3.1.0
:4f848000-4f849000 rw-p 00003000 08:01 41010      /usr/lib/libXfixes.so.3.1.0
:4f84b000-4f854000 r-xp 00000000 08:01 37731      /usr/lib/libXrender.so.1.3.0
:4f854000-4f855000 rw-p 00008000 08:01 37731      /usr/lib/libXrender.so.1.3.0
:4f857000-4f865000 r-xp 00000000 08:01 40992      /usr/lib/libXi.so.6.1.0
:4f865000-4f866000 rw-p 0000d000 08:01 40992      /usr/lib/libXi.so.6.1.0
:4f868000-4f8af000 r-xp 00000000 08:01 25185      /usr/lib/libpango-1.0.so.0.2800.4
:4f8af000-4f8b1000 rw-p 00046000 08:01 25185      /usr/lib/libpango-1.0.so.0.2800.4
:4f8b3000-4f8d5000 r-xp 00000000 08:01 41363      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4f8d5000-4f8d6000 rw-p 00021000 08:01 41363      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4f8d8000-4f8da000 r-xp 00000000 08:01 41353      /usr/lib/libXdamage.so.1.1.0
:4f8da000-4f8db000 rw-p 00001000 08:01 41353      /usr/lib/libXdamage.so.1.1.0
:4f8dd000-4f909000 r-xp 00000000 08:01 37909      /usr/lib/libpangoft2-1.0.so.0.2800.4
:4f909000-4f90a000 rw-p 0002b000 08:01 37909      /usr/lib/libpangoft2-1.0.so.0.2800.4
:4f90c000-4f915000 r-xp 00000000 08:01 41175      /usr/lib/libXcursor.so.1.0.2
:4f915000-4f916000 rw-p 00008000 08:01 41175      /usr/lib/libXcursor.so.1.0.2
:4f918000-4f91f000 r-xp 00000000 08:01 41003      /usr/lib/libXrandr.so.2.2.0
:4f91f000-4f920000 rw-p 00006000 08:01 41003      /usr/lib/libXrandr.so.2.2.0
:4f922000-4f924000 r-xp 00000000 08:01 40618      /usr/lib/libXinerama.so.1.0.0
:4f924000-4f925000 rw-p 00001000 08:01 40618      /usr/lib/libXinerama.so.1.0.0
:4f927000-4f944000 r-xp 00000000 08:01 42810      /usr/lib/libatk-1.0.so.0.9.1
:4f944000-4f946000 rw-p 0001c000 08:01 42810      /usr/lib/libatk-1.0.so.0.9.1
:4f948000-4f9bf000 r-xp 00000000 08:01 25250      /usr/lib/libpixman-1.so.0.20.2
:4f9bf000-4f9c3000 rw-p 00076000 08:01 25250      /usr/lib/libpixman-1.so.0.20.2
:4f9c5000-4f9d0000 r-xp 00000000 08:01 39023      /usr/lib/libpangocairo-1.0.so.0.2800.4
:4f9d0000-4f9d1000 rw-p 0000a000 08:01 39023      /usr/lib/libpangocairo-1.0.so.0.2800.4
:4f9d3000-4f9d5000 r-xp 00000000 08:01 41352      /usr/lib/libXcomposite.so.1.0.0
:4f9d5000-4f9d6000 rw-p 00001000 08:01 41352      /usr/lib/libXcomposite.so.1.0.0
:4f9d8000-4fa8c000 r-xp 00000000 08:01 37768      /usr/lib/libcairo.so.2.11000.2
:4fa8c000-4fa8e000 rw-p 000b3000 08:01 37768      /usr/lib/libcairo.so.2.11000.2
:4fa8e000-4fa90000 rw-p 00000000 00:00 0 
:4fa92000-4ff32000 r-xp 00000000 08:01 44301      /usr/lib/libgtk-x11-2.0.so.0.2400.7
:4ff32000-4ff38000 rw-p 004a0000 08:01 44301      /usr/lib/libgtk-x11-2.0.so.0.2400.7
:4ff38000-4ff39000 rw-p 00000000 00:00 0 
:4ff3b000-4fff4000 r-xp 00000000 08:01 42550      /usr/lib/libgdk-x11-2.0.so.0.2400.7
:4fff4000-4fff7000 rw-p 000b9000 08:01 42550      /usr/lib/libgdk-x11-2.0.so.0.2400.7
:b75a5000-b77a5000 r--p 00000000 08:01 21984      /usr/lib/locale/locale-archive
:b77a5000-b77b3000 rw-p 00000000 00:00 0 
:b77c7000-b77c8000 rw-p 00000000 00:00 0 
:bfeae000-bfecf000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Mar 27 08:00:22 nh28d abrt[1319]: saved core dump of pid 1312 (/usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin) to /var/spool/abrt/ccpp-2012-03-27-08:00:21-1312.new/coredump (1843200 bytes)
:Mar 27 08:00:23 nh28d abrt[1508]: not dumping repeating crash in '/usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin'
:Mar 27 08:00:38 nh28d abrt[1706]: not dumping repeating crash in '/usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin'
Comment 1 nomnex 2012-03-27 06:30:27 EDT
Package: xfce4-xkb-plugin-0.5.4.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
please, see https://bugzilla.redhat.com/show_bug.cgi?id=807077

the xkb-plugin quit unexpectedly the panel. This is the last, current ABRT regarding the issue.
Comment 2 Fedora End Of Life 2012-08-07 11:50:53 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Christoph Wickert 2013-05-18 12:41:12 EDT
*** Bug 807077 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.